Login
Rename is_document_exempt() to prepare_to_scan_document().
[gknop/Perl-Critic.git] / lib / Perl / Critic / Policy / Documentation / RequirePackageMatchesPodName.pm
2008-09-27  Elliot ShankRename is_document_exempt() to prepare_to_scan_document().
2008-09-07  Elliot ShankRelease P::C 1.093_001 so that I can get access to the v1.093_001 v1.093_01
2008-09-07  Elliot ShankUse is_document_exempt() RequireExplicitPackage and
2008-09-02  Jeffrey Ryan Thalh... Bumped VERSION to 1.092. v1.092
2008-09-02  Jeffrey Ryan Thalh... Bumped VERSION to 1.091 v1.091
2008-08-22  Elliot ShankMake Policies comply with
2008-07-22  Elliot ShankBump P::C version to 1.090.
2008-07-22  Elliot ShankBump P::C version to 1.089. v1.089
2008-07-07  Elliot ShankConvert L<Some::Module> escapes to
2008-07-03  Elliot ShankBump P::C version to 1.088.
2008-06-22  Elliot ShankBump P::C version to 1.087. v1.087
2008-06-12  Elliot ShankBump P::C version to 1.086. v1.086
2008-06-08  Elliot ShankBump P::C version to 1.085. v1.085
2008-06-06  Elliot ShankGet explicit about the perl dependency and put a
2008-06-06  Chris DolanImplemented Documentation::RequirePackageMatchesPodName